Loading...
Searching...
No Matches
janus_pp_frame_packet Struct Reference

`#include <pp-rtp.h>`

Collaboration diagram for janus_pp_frame_packet:
[legend]

## Data Fields

janus_pp_rtp_header * | header
int | version
uint32_t | p_ts
uint16_t | seq
uint64_t | ts
uint16_t | len
int | pt
long | offset
int | skip
uint8_t | drop
uint8_t | restamped
int | audiolevel
int | rotation
struct janus_pp_frame_packet * | next
struct janus_pp_frame_packet * | prev

## Field Documentation

## audiolevel

int janus_pp_frame_packet::audiolevel

## drop

uint8_t janus_pp_frame_packet::drop

## header

janus_pp_rtp_header* janus_pp_frame_packet::header

## len

uint16_t janus_pp_frame_packet::len

## next

struct janus_pp_frame_packet* janus_pp_frame_packet::next

## offset

long janus_pp_frame_packet::offset

## p_ts

uint32_t janus_pp_frame_packet::p_ts

## prev

struct janus_pp_frame_packet* janus_pp_frame_packet::prev

## pt

int janus_pp_frame_packet::pt

## restamped

uint8_t janus_pp_frame_packet::restamped

## rotation

int janus_pp_frame_packet::rotation

## seq

uint16_t janus_pp_frame_packet::seq

## skip

int janus_pp_frame_packet::skip

## ts

uint64_t janus_pp_frame_packet::ts

## version

int janus_pp_frame_packet::version

The documentation for this struct was generated from the following file:

- pp-rtp.h